.elementor-611 .elementor-element.elementor-element-24b739b:not(.elementor-motion-effects-element-type-background),
.elementor-611 .elementor-element.elementor-element-24b739b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  --wpr-bg-0d7109ad-902c-4266-8639-ff8af00a6ee3: url('/wp-content/uploads/2025/06/Rectangle484-ezgif.com-png-to-webp-converter.webp');
}

.elementor-611 .elementor-element.elementor-element-24b739b>.elementor-background-overlay {
  --wpr-bg-ee88f1bc-b4d0-484c-bd48-77220d08dc39: url('/wp-content/uploads/2025/06/Rectangle-91.png');
}

.custom-list li::before {
  --wpr-bg-82ede4d6-baa3-4b0a-a1e6-2fb4baf7fb3c: url('/wp-content/uploads/2025/06/Group-69552.png');
}

.elementor-436 .elementor-element.elementor-element-a489f3a:not(.elementor-motion-effects-element-type-background),
.elementor-436 .elementor-element.elementor-element-a489f3a>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  --wpr-bg-d06f342c-9bfc-4412-ab8b-6ff06c05325a: url('/wp-content/uploads/2025/06/Rectangle77-ezgif.com-png-to-webp-converter.webp');
}

.elementor-436 .elementor-element.elementor-element-5d6fe5b:not(.elementor-motion-effects-element-type-background),
.elementor-436 .elementor-element.elementor-element-5d6fe5b>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  --wpr-bg-1fc1cfc5-b327-46c3-813b-39554e801d7b: url('/wp-content/uploads/2025/06/Rectangle77-ezgif.com-png-to-webp-converter.webp');
}

.elementor-436 .elementor-element.elementor-element-c84ebcc:not(.elementor-motion-effects-element-type-background),
.elementor-436 .elementor-element.elementor-element-c84ebcc>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  --wpr-bg-78ced7db-e59f-4412-8478-af32acab3bc3: url('/wp-content/uploads/2025/06/Rectangle77-ezgif.com-png-to-webp-converter.webp');
}

.elementor-747 .elementor-element.elementor-element-2a53ec52:not(.elementor-motion-effects-element-type-background),
.elementor-747 .elementor-element.elementor-element-2a53ec52>.elementor-motion-effects-container>.elementor-motion-effects-layer {
  --wpr-bg-a9ab6e20-3aec-41d7-be3e-eccd2855524d: url('/wp-content/uploads/2025/06/Rectangle423-ezgif.com-png-to-webp-converter.webp');
}

div.wpforms-container .wpforms-form .choices[data-type*="select-one"] .choices__button {
  --wpr-bg-daf561c7-8840-4823-8bf5-50e0d3e7497f: url('/wp-content/plugins/wpforms/assets/images/cross-inverse.svg');
}

div.wpforms-container .wpforms-form .choices[data-type*="select-multiple"] .choices__button,
div.wpforms-container .wpforms-form .choices[data-type*="text"] .choices__button {
  --wpr-bg-9ae824c8-64d0-449d-9ed5-e0f7f036a2e6: url('/wp-content/plugins/wpforms/assets/images/cross.svg');
}

div.wpforms-container-full .wpforms-field-phone-flag {
  --wpr-bg-c5f4ad4a-7040-4318-b4c4-3ec868e44c16: url('/wp-content/plugins/wpforms/assets/images/phone/us-flag.png');
}

body .wpforms-camera-modal-overlay.wpforms-camera-format-video .wpforms-camera-modal-footer .wpforms-camera-modal-buttons .wpforms-camera-cancel {
  --wpr-bg-53afbde3-ca35-43c8-a18a-af496d52aeec: url('/wp-content/plugins/wpforms/assets/pro/images/camera-video.svg');
}

body .wpforms-camera-modal-overlay.wpforms-camera-format-video .wpforms-camera-modal-footer .wpforms-camera-modal-buttons .wpforms-camera-crop {
  --wpr-bg-173e1660-5c6f-4a31-ba4f-00d0288fdb93: url('/wp-content/plugins/wpforms/assets/pro/images/video-cancel.svg');
}

body .wpforms-camera-modal .wpforms-camera-modal-footer .wpforms-camera-modal-actions .wpforms-camera-flip {
  --wpr-bg-0822cba0-13ba-4403-b56a-346291f09f1b: url('/wp-content/plugins/wpforms/assets/pro/images/camera-rotate.svg');
}

body .wpforms-camera-modal .wpforms-camera-modal-footer .wpforms-camera-modal-buttons .wpforms-camera-cancel {
  --wpr-bg-68add08a-66e3-4e25-af7f-eee698ba7b65: url('/wp-content/plugins/wpforms/assets/pro/images/camera.svg');
}

body .wpforms-camera-modal .wpforms-camera-modal-footer .wpforms-camera-modal-buttons .wpforms-camera-crop {
  --wpr-bg-f648fd36-ca9b-4887-adea-75a6394131bc: url('/wp-content/plugins/wpforms/assets/pro/images/crop.svg');
}

body .wpforms-camera-modal .wpforms-camera-modal-footer .wpforms-camera-modal-buttons .wpforms-camera-crop-cancel {
  --wpr-bg-23e41935-f157-43f6-899e-7725d64c27f9: url('/wp-content/plugins/wpforms/assets/pro/images/cancel.svg');
}

body .wpforms-camera-modal .wpforms-camera-modal-footer .wpforms-camera-modal-buttons .wpforms-camera-cancel-video {
  --wpr-bg-1b0f3fa8-dd15-4d5a-92bb-154293cc843b: url('/wp-content/plugins/wpforms/assets/pro/images/trash.svg');
}

.wpforms-container .wpforms-datepicker-wrap .wpforms-datepicker-clear {
  --wpr-bg-99632424-b152-4324-acca-5de98b1db88a: url('/wp-content/plugins/wpforms/assets/pro/images/times-solid-white.svg');
}






        
              .custom-list li {
                  position: relative;
                  padding-left: 35px;
                  padding-bottom: 13px;
              }

              .custom-list ul{
                margin-top: 16px;
                padding-inline-start: 0;
                list-style-type: none;
              }

              .custom-list li a {
                  font-weight: 600;
              }

              .custom-list li::before {
                  content: '';
                  position: absolute;
                  top: 0.2em;
                  left: 0px;
                  width: 1.4em;
                  height: 1.4em;
                  background-image: url('/wp-content/uploads/2025/06/Group-69552.png');
                  background-size: contain;
                  background-repeat: no-repeat;
              }

              .custom-list li::marker {
                  content: none;
              }
    